.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899414;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.634000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.297021,0.084422,-0.084422,0.297021,0,0);-ms-transform:matrix(0.297021,0.084422,-0.084422,0.297021,0,0);-webkit-transform:matrix(0.297021,0.084422,-0.084422,0.297021,0,0);}
.m0{transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);-ms-transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);-webkit-transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);}
.m2{transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);-ms-transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);-webkit-transform:matrix(0.308786,0.000000,0.000000,0.308786,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.008800px;}
.ls6{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002800px;}
.ls9{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.110000px;}
.lsb{letter-spacing:0.246400px;}
.ls8{letter-spacing:0.347600px;}
.lsd{letter-spacing:0.365200px;}
.lse{letter-spacing:0.422400px;}
.ls14{letter-spacing:0.523600px;}
.ls15{letter-spacing:0.558800px;}
.ls13{letter-spacing:0.580800px;}
.ls10{letter-spacing:0.607200px;}
.ls12{letter-spacing:0.774400px;}
.lsc{letter-spacing:0.906400px;}
.ls5{letter-spacing:0.972400px;}
.ls7{letter-spacing:3.108000px;}
.ls3{letter-spacing:3.430400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-1.469600px;}
.ws3{word-spacing:0.000000px;}
.ws12{word-spacing:0.616000px;}
.ws4b{word-spacing:0.761200px;}
.ws0{word-spacing:0.778400px;}
.ws1{word-spacing:1.000800px;}
.ws46{word-spacing:1.091200px;}
.ws2{word-spacing:1.112000px;}
.ws4{word-spacing:1.126400px;}
.ws2c{word-spacing:1.179200px;}
.ws3d{word-spacing:1.218800px;}
.ws8{word-spacing:1.223200px;}
.ws63{word-spacing:1.267200px;}
.ws25{word-spacing:1.566400px;}
.ws11{word-spacing:1.652000px;}
.ws6{word-spacing:1.782000px;}
.ws2f{word-spacing:2.402400px;}
.ws20{word-spacing:2.745600px;}
.ws30{word-spacing:3.260400px;}
.ws9{word-spacing:3.295600px;}
.ws14{word-spacing:3.388000px;}
.ws5e{word-spacing:3.572800px;}
.ws59{word-spacing:3.713600px;}
.ws47{word-spacing:3.740000px;}
.wsd{word-spacing:3.753200px;}
.ws3a{word-spacing:4.162400px;}
.ws36{word-spacing:4.444000px;}
.ws54{word-spacing:5.112800px;}
.ws10{word-spacing:5.522000px;}
.ws29{word-spacing:5.676000px;}
.ws6a{word-spacing:6.309600px;}
.ws57{word-spacing:6.688000px;}
.ws55{word-spacing:6.758400px;}
.ws5{word-spacing:6.912400px;}
.ws5a{word-spacing:6.916800px;}
.ws2e{word-spacing:7.092800px;}
.wsf{word-spacing:7.257600px;}
.ws39{word-spacing:7.581200px;}
.ws51{word-spacing:7.726400px;}
.ws5b{word-spacing:8.470000px;}
.ws65{word-spacing:8.549200px;}
.ws3c{word-spacing:8.619600px;}
.ws23{word-spacing:8.641600px;}
.ws6d{word-spacing:8.804400px;}
.ws50{word-spacing:8.857200px;}
.ws3f{word-spacing:10.177200px;}
.ws3b{word-spacing:10.265200px;}
.ws43{word-spacing:10.577600px;}
.ws37{word-spacing:11.668800px;}
.ws70{word-spacing:12.003200px;}
.ws41{word-spacing:12.408000px;}
.wsb{word-spacing:13.028400px;}
.ws56{word-spacing:13.516800px;}
.ws6e{word-spacing:13.846800px;}
.ws6c{word-spacing:14.066800px;}
.ws15{word-spacing:14.088800px;}
.ws2a{word-spacing:14.308800px;}
.ws2b{word-spacing:14.339600px;}
.ws6b{word-spacing:15.131600px;}
.ws1f{word-spacing:15.694800px;}
.ws31{word-spacing:15.879600px;}
.ws1d{word-spacing:15.932400px;}
.ws58{word-spacing:16.002800px;}
.ws22{word-spacing:16.500000px;}
.ws4f{word-spacing:17.305200px;}
.ws28{word-spacing:17.424000px;}
.ws40{word-spacing:17.512000px;}
.ws61{word-spacing:17.556000px;}
.ws16{word-spacing:17.635200px;}
.ws13{word-spacing:17.639600px;}
.ws5f{word-spacing:17.723200px;}
.ws4d{word-spacing:17.727600px;}
.ws1c{word-spacing:17.740800px;}
.ws62{word-spacing:17.754000px;}
.ws73{word-spacing:17.776000px;}
.ws71{word-spacing:17.811200px;}
.wsc{word-spacing:17.881600px;}
.ws35{word-spacing:17.912400px;}
.ws32{word-spacing:17.965200px;}
.ws1e{word-spacing:17.982800px;}
.ws6f{word-spacing:18.004800px;}
.ws42{word-spacing:18.084000px;}
.ws24{word-spacing:18.088400px;}
.ws48{word-spacing:18.110400px;}
.ws4e{word-spacing:18.224800px;}
.ws4c{word-spacing:18.854000px;}
.ws53{word-spacing:19.254400px;}
.ws26{word-spacing:20.015600px;}
.ws45{word-spacing:20.090400px;}
.ws44{word-spacing:20.653600px;}
.ws34{word-spacing:20.794400px;}
.ws64{word-spacing:21.190400px;}
.ws5c{word-spacing:21.326800px;}
.ws4a{word-spacing:21.705200px;}
.ws68{word-spacing:23.069200px;}
.ws1a{word-spacing:23.267200px;}
.ws69{word-spacing:24.358400px;}
.ws49{word-spacing:24.763200px;}
.ws38{word-spacing:25.027200px;}
.ws67{word-spacing:25.115200px;}
.ws72{word-spacing:25.792800px;}
.ws21{word-spacing:26.131600px;}
.ws60{word-spacing:28.019200px;}
.ws52{word-spacing:28.023600px;}
.wse{word-spacing:29.066400px;}
.ws27{word-spacing:30.360000px;}
.ws1b{word-spacing:30.478800px;}
.ws18{word-spacing:30.738400px;}
.ws7{word-spacing:30.870400px;}
.wsa{word-spacing:31.306000px;}
.ws17{word-spacing:32.903200px;}
.ws2d{word-spacing:35.050400px;}
.ws33{word-spacing:35.516800px;}
.ws19{word-spacing:37.246000px;}
.ws66{word-spacing:48.571600px;}
.ws3e{word-spacing:64.961600px;}
._15{margin-left:-35.890800px;}
._16{margin-left:-17.591200px;}
._a{margin-left:-14.594800px;}
._14{margin-left:-13.191200px;}
._13{margin-left:-5.495600px;}
._d{margin-left:-4.395600px;}
._19{margin-left:-3.044800px;}
._1{margin-left:-1.534400px;}
._4{width:1.158400px;}
._0{width:6.367200px;}
._2{width:7.529200px;}
._1d{width:9.741600px;}
._12{width:10.985600px;}
._8{width:13.340800px;}
._5{width:15.320800px;}
._1e{width:17.362400px;}
._11{width:19.565600px;}
._18{width:20.665600px;}
._7{width:22.287600px;}
._b{width:23.905200px;}
._9{width:26.197600px;}
._c{width:27.640800px;}
._f{width:28.938800px;}
._1b{width:30.619600px;}
._17{width:32.379600px;}
._1c{width:36.370400px;}
._10{width:38.155600px;}
._6{width:40.656000px;}
._21{width:55.462000px;}
._e{width:56.632400px;}
._1a{width:76.546800px;}
._20{width:84.000400px;}
._3{width:294.607600px;}
._1f{width:1247.539200px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(0,103,177);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs6{font-size:47.999980px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:11.116279px;}
.y14{bottom:52.842221px;}
.y5{bottom:53.482889px;}
.y4{bottom:62.746208px;}
.y83{bottom:66.318856px;}
.y13{bottom:69.146097px;}
.y3{bottom:72.009527px;}
.y2{bottom:81.272845px;}
.y82{bottom:82.622732px;}
.y12{bottom:85.449973px;}
.y81{bottom:98.926608px;}
.y11{bottom:101.753849px;}
.y80{bottom:115.230484px;}
.y4a{bottom:116.957954px;}
.y10{bottom:121.614687px;}
.y49{bottom:133.261830px;}
.y7f{bottom:135.091322px;}
.yf{bottom:137.918563px;}
.y48{bottom:149.565706px;}
.y7e{bottom:151.395198px;}
.y58{bottom:153.122668px;}
.ye{bottom:154.222439px;}
.y9{bottom:158.598794px;}
.y47{bottom:165.869582px;}
.y7d{bottom:167.699074px;}
.y57{bottom:169.426544px;}
.yd{bottom:170.526315px;}
.y8{bottom:172.185111px;}
.y87{bottom:184.002950px;}
.y46{bottom:185.730420px;}
.y7{bottom:185.771427px;}
.y7c{bottom:187.559913px;}
.y6{bottom:199.357743px;}
.y86{bottom:200.306826px;}
.y45{bottom:202.034296px;}
.y7b{bottom:203.863789px;}
.yc{bottom:204.493341px;}
.y85{bottom:216.610702px;}
.y44{bottom:218.338172px;}
.y7a{bottom:220.167665px;}
.y84{bottom:232.914578px;}
.y43{bottom:234.642048px;}
.y79{bottom:236.471541px;}
.y16{bottom:245.972254px;}
.y42{bottom:250.945924px;}
.y78{bottom:252.775417px;}
.y15{bottom:263.992113px;}
.y77{bottom:269.079293px;}
.y41{bottom:270.806762px;}
.y76{bottom:285.383168px;}
.y40{bottom:287.110638px;}
.y3f{bottom:303.414514px;}
.y25{bottom:307.783582px;}
.y75{bottom:319.204571px;}
.y3e{bottom:319.718390px;}
.y24{bottom:324.087458px;}
.y3d{bottom:336.022266px;}
.y56{bottom:339.579228px;}
.y23{bottom:340.391334px;}
.y3c{bottom:352.326142px;}
.y55{bottom:355.883104px;}
.y22{bottom:356.695210px;}
.y6d{bottom:372.153014px;}
.y3b{bottom:372.186980px;}
.y21{bottom:372.999086px;}
.y6c{bottom:388.456890px;}
.y3a{bottom:388.490856px;}
.y20{bottom:389.302962px;}
.y39{bottom:404.794732px;}
.y1f{bottom:405.606838px;}
.y6b{bottom:408.317728px;}
.y6a{bottom:424.621604px;}
.y38{bottom:424.655571px;}
.yb{bottom:439.573864px;}
.y69{bottom:440.925480px;}
.y37{bottom:440.959447px;}
.y68{bottom:457.229356px;}
.y36{bottom:457.263322px;}
.y67{bottom:473.533232px;}
.y35{bottom:473.567198px;}
.y74{bottom:477.090194px;}
.y66{bottom:489.837108px;}
.y54{bottom:489.871074px;}
.y73{bottom:493.394070px;}
.y34{bottom:493.428037px;}
.y17{bottom:505.402987px;}
.y65{bottom:506.140984px;}
.y53{bottom:506.174950px;}
.y72{bottom:509.697946px;}
.y33{bottom:509.731913px;}
.y64{bottom:522.444860px;}
.y52{bottom:522.478826px;}
.y71{bottom:526.001822px;}
.y32{bottom:526.035789px;}
.y51{bottom:538.782702px;}
.y63{bottom:542.305698px;}
.y31{bottom:542.339665px;}
.y62{bottom:558.609574px;}
.y50{bottom:558.643541px;}
.y30{bottom:562.200503px;}
.y61{bottom:574.913450px;}
.y4f{bottom:574.947417px;}
.y2f{bottom:578.504379px;}
.y4e{bottom:591.251293px;}
.y60{bottom:594.774288px;}
.y2e{bottom:594.808255px;}
.y70{bottom:611.078164px;}
.y2d{bottom:611.112131px;}
.y5f{bottom:614.635127px;}
.y1e{bottom:622.332903px;}
.y6f{bottom:627.382040px;}
.y2c{bottom:627.416007px;}
.y5e{bottom:630.939003px;}
.y1d{bottom:638.636779px;}
.y26{bottom:641.689556px;}
.y6e{bottom:643.685916px;}
.y2b{bottom:643.719883px;}
.y5d{bottom:647.242879px;}
.y4d{bottom:647.276845px;}
.y1c{bottom:654.940655px;}
.y2a{bottom:660.023759px;}
.y5c{bottom:663.546755px;}
.y4c{bottom:663.580721px;}
.y1b{bottom:674.801493px;}
.y29{bottom:676.327635px;}
.y5b{bottom:679.850630px;}
.y4b{bottom:679.884597px;}
.y1a{bottom:691.105369px;}
.y5a{bottom:696.154506px;}
.y28{bottom:696.188473px;}
.y19{bottom:707.409245px;}
.y18{bottom:728.097875px;}
.y59{bottom:730.156240px;}
.ya{bottom:736.913332px;}
.y27{bottom:815.193798px;}
.h2{height:20.636000px;}
.ha{height:22.562500px;}
.h3{height:26.532000px;}
.h4{height:28.720000px;}
.h6{height:32.780000px;}
.h9{height:34.463986px;}
.h8{height:39.312000px;}
.h7{height:41.272000px;}
.h5{height:51.656250px;}
.h1{height:800.372093px;}
.h0{height:822.604651px;}
.w2{width:936.237726px;}
.w1{width:948.589147px;}
.w0{width:956.000000px;}
.x11{left:-1.482171px;}
.x0{left:0.000000px;}
.xe{left:26.184272px;}
.xf{left:38.536558px;}
.x12{left:42.241613px;}
.x14{left:52.935597px;}
.x13{left:54.593158px;}
.x15{left:77.443040px;}
.x6{left:141.985392px;}
.x1{left:151.231295px;}
.x5{left:152.803755px;}
.x2{left:159.568628px;}
.x4{left:163.619894px;}
.x3{left:166.859178px;}
.x16{left:243.321392px;}
.x17{left:259.377992px;}
.x18{left:271.729537px;}
.x8{left:515.301292px;}
.xc{left:529.244688px;}
.x9{left:531.357893px;}
.xd{left:652.441345px;}
.xa{left:732.439029px;}
.xb{left:748.495630px;}
.x19{left:760.847175px;}
.x7{left:878.815845px;}
.x10{left:909.411551px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.009500pt;}
.ls6{letter-spacing:-0.006045pt;}
.ls4{letter-spacing:-0.004750pt;}
.ls2{letter-spacing:-0.004318pt;}
.ls1{letter-spacing:-0.003886pt;}
.lsa{letter-spacing:-0.003454pt;}
.ls0{letter-spacing:-0.003023pt;}
.ls9{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.118745pt;}
.lsb{letter-spacing:0.265988pt;}
.ls8{letter-spacing:0.375233pt;}
.lsd{letter-spacing:0.394233pt;}
.lse{letter-spacing:0.455980pt;}
.ls14{letter-spacing:0.565225pt;}
.ls15{letter-spacing:0.603223pt;}
.ls13{letter-spacing:0.626972pt;}
.ls10{letter-spacing:0.655471pt;}
.ls12{letter-spacing:0.835963pt;}
.lsc{letter-spacing:0.978457pt;}
.ls5{letter-spacing:1.049704pt;}
.ls7{letter-spacing:3.355079pt;}
.ls3{letter-spacing:3.703110pt;}
.ws5d{word-spacing:-1.586430pt;}
.ws3{word-spacing:0.000000pt;}
.ws12{word-spacing:0.664971pt;}
.ws4b{word-spacing:0.821714pt;}
.ws0{word-spacing:0.840281pt;}
.ws1{word-spacing:1.080362pt;}
.ws46{word-spacing:1.177948pt;}
.ws2{word-spacing:1.200402pt;}
.ws4{word-spacing:1.215946pt;}
.ws2c{word-spacing:1.272944pt;}
.ws3d{word-spacing:1.315692pt;}
.ws8{word-spacing:1.320442pt;}
.ws63{word-spacing:1.367940pt;}
.ws25{word-spacing:1.690926pt;}
.ws11{word-spacing:1.783331pt;}
.ws6{word-spacing:1.923665pt;}
.ws2f{word-spacing:2.593386pt;}
.ws20{word-spacing:2.963869pt;}
.ws30{word-spacing:3.519595pt;}
.ws9{word-spacing:3.557593pt;}
.ws14{word-spacing:3.657339pt;}
.ws5e{word-spacing:3.856830pt;}
.ws59{word-spacing:4.008823pt;}
.ws47{word-spacing:4.037322pt;}
.wsd{word-spacing:4.051572pt;}
.ws3a{word-spacing:4.493302pt;}
.ws36{word-spacing:4.797289pt;}
.ws54{word-spacing:5.519257pt;}
.ws10{word-spacing:5.960987pt;}
.ws29{word-spacing:6.127230pt;}
.ws6a{word-spacing:6.811200pt;}
.ws57{word-spacing:7.219682pt;}
.ws55{word-spacing:7.295679pt;}
.ws5{word-spacing:7.461921pt;}
.ws5a{word-spacing:7.466671pt;}
.ws2e{word-spacing:7.656663pt;}
.wsf{word-spacing:7.834564pt;}
.ws39{word-spacing:8.183890pt;}
.ws51{word-spacing:8.340633pt;}
.ws5b{word-spacing:9.143347pt;}
.ws65{word-spacing:9.228844pt;}
.ws3c{word-spacing:9.304840pt;}
.ws23{word-spacing:9.328589pt;}
.ws6d{word-spacing:9.504331pt;}
.ws50{word-spacing:9.561329pt;}
.ws3f{word-spacing:10.986266pt;}
.ws3b{word-spacing:11.081262pt;}
.ws43{word-spacing:11.418497pt;}
.ws37{word-spacing:12.596445pt;}
.ws70{word-spacing:12.957429pt;}
.ws41{word-spacing:13.394410pt;}
.wsb{word-spacing:14.064131pt;}
.ws56{word-spacing:14.591357pt;}
.ws6e{word-spacing:14.947592pt;}
.ws6c{word-spacing:15.185081pt;}
.ws15{word-spacing:15.208830pt;}
.ws2a{word-spacing:15.446320pt;}
.ws2b{word-spacing:15.479568pt;}
.ws6b{word-spacing:16.334531pt;}
.ws1f{word-spacing:16.942504pt;}
.ws31{word-spacing:17.141995pt;}
.ws1d{word-spacing:17.198992pt;}
.ws58{word-spacing:17.274989pt;}
.ws22{word-spacing:17.811715pt;}
.ws4f{word-spacing:18.680927pt;}
.ws28{word-spacing:18.809172pt;}
.ws40{word-spacing:18.904167pt;}
.ws61{word-spacing:18.951665pt;}
.ws16{word-spacing:19.037162pt;}
.ws13{word-spacing:19.041911pt;}
.ws5f{word-spacing:19.132157pt;}
.ws4d{word-spacing:19.136907pt;}
.ws1c{word-spacing:19.151156pt;}
.ws62{word-spacing:19.165406pt;}
.ws73{word-spacing:19.189155pt;}
.ws71{word-spacing:19.227153pt;}
.wsc{word-spacing:19.303150pt;}
.ws35{word-spacing:19.336398pt;}
.ws32{word-spacing:19.393396pt;}
.ws1e{word-spacing:19.412395pt;}
.ws6f{word-spacing:19.436144pt;}
.ws42{word-spacing:19.521640pt;}
.ws24{word-spacing:19.526390pt;}
.ws48{word-spacing:19.550139pt;}
.ws4e{word-spacing:19.673633pt;}
.ws4c{word-spacing:20.352854pt;}
.ws53{word-spacing:20.785085pt;}
.ws26{word-spacing:21.606798pt;}
.ws45{word-spacing:21.687545pt;}
.ws44{word-spacing:22.295518pt;}
.ws34{word-spacing:22.447511pt;}
.ws64{word-spacing:22.874992pt;}
.ws5c{word-spacing:23.022236pt;}
.ws4a{word-spacing:23.430718pt;}
.ws68{word-spacing:24.903153pt;}
.ws1a{word-spacing:25.116894pt;}
.ws69{word-spacing:26.294842pt;}
.ws49{word-spacing:26.731823pt;}
.ws38{word-spacing:27.016810pt;}
.ws67{word-spacing:27.111806pt;}
.ws72{word-spacing:27.843274pt;}
.ws21{word-spacing:28.209008pt;}
.ws60{word-spacing:30.246668pt;}
.ws52{word-spacing:30.251418pt;}
.wse{word-spacing:31.377118pt;}
.ws27{word-spacing:32.773556pt;}
.ws1b{word-spacing:32.901801pt;}
.ws18{word-spacing:33.182038pt;}
.ws7{word-spacing:33.324532pt;}
.wsa{word-spacing:33.794762pt;}
.ws17{word-spacing:35.518936pt;}
.ws2d{word-spacing:37.836833pt;}
.ws33{word-spacing:38.340311pt;}
.ws19{word-spacing:40.206979pt;}
.ws66{word-spacing:52.432941pt;}
.ws3e{word-spacing:70.125911pt;}
._15{margin-left:-38.744044pt;}
._16{margin-left:-18.989664pt;}
._a{margin-left:-15.755056pt;}
._14{margin-left:-14.239873pt;}
._13{margin-left:-5.932489pt;}
._d{margin-left:-4.745041pt;}
._19{margin-left:-3.286855pt;}
._1{margin-left:-1.656382pt;}
._4{width:1.250490pt;}
._0{width:6.873379pt;}
._2{width:8.127756pt;}
._1d{width:10.516037pt;}
._12{width:11.858932pt;}
._8{width:14.401366pt;}
._5{width:16.538772pt;}
._1e{width:18.742674pt;}
._11{width:21.121024pt;}
._18{width:22.308472pt;}
._7{width:24.059418pt;}
._b{width:25.805613pt;}
._9{width:28.280254pt;}
._c{width:29.838186pt;}
._f{width:31.239374pt;}
._1b{width:33.053794pt;}
._17{width:34.953710pt;}
._1c{width:39.261771pt;}
._10{width:41.188890pt;}
._6{width:43.888067pt;}
._21{width:59.871113pt;}
._e{width:61.134557pt;}
._1a{width:82.632110pt;}
._20{width:90.678256pt;}
._3{width:318.028288pt;}
._1f{width:1346.715956pt;}
.fs0{font-size:30.225941pt;}
.fs7{font-size:34.543933pt;}
.fs1{font-size:38.861925pt;}
.fs2{font-size:43.179916pt;}
.fs4{font-size:47.497908pt;}
.fs6{font-size:51.815878pt;}
.fs5{font-size:60.451883pt;}
.fs3{font-size:69.087866pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:12.000000pt;}
.y14{bottom:57.043067pt;}
.y5{bottom:57.734667pt;}
.y4{bottom:67.734400pt;}
.y83{bottom:71.591067pt;}
.y13{bottom:74.643067pt;}
.y3{bottom:77.734133pt;}
.y2{bottom:87.733867pt;}
.y82{bottom:89.191067pt;}
.y12{bottom:92.243067pt;}
.y81{bottom:106.791067pt;}
.y11{bottom:109.843067pt;}
.y80{bottom:124.391067pt;}
.y4a{bottom:126.255867pt;}
.y10{bottom:131.282800pt;}
.y49{bottom:143.855867pt;}
.y7f{bottom:145.830800pt;}
.yf{bottom:148.882800pt;}
.y48{bottom:161.455867pt;}
.y7e{bottom:163.430800pt;}
.y58{bottom:165.295600pt;}
.ye{bottom:166.482800pt;}
.y9{bottom:171.207067pt;}
.y47{bottom:179.055867pt;}
.y7d{bottom:181.030800pt;}
.y57{bottom:182.895600pt;}
.yd{bottom:184.082800pt;}
.y8{bottom:185.873467pt;}
.y87{bottom:198.630800pt;}
.y46{bottom:200.495600pt;}
.y7{bottom:200.539867pt;}
.y7c{bottom:202.470533pt;}
.y6{bottom:215.206267pt;}
.y86{bottom:216.230800pt;}
.y45{bottom:218.095600pt;}
.y7b{bottom:220.070533pt;}
.yc{bottom:220.750133pt;}
.y85{bottom:233.830800pt;}
.y44{bottom:235.695600pt;}
.y7a{bottom:237.670533pt;}
.y84{bottom:251.430800pt;}
.y43{bottom:253.295600pt;}
.y79{bottom:255.270533pt;}
.y16{bottom:265.526533pt;}
.y42{bottom:270.895600pt;}
.y78{bottom:272.870533pt;}
.y15{bottom:284.978933pt;}
.y77{bottom:290.470533pt;}
.y41{bottom:292.335333pt;}
.y76{bottom:308.070533pt;}
.y40{bottom:309.935333pt;}
.y3f{bottom:327.535333pt;}
.y25{bottom:332.251733pt;}
.y75{bottom:344.580667pt;}
.y3e{bottom:345.135333pt;}
.y24{bottom:349.851733pt;}
.y3d{bottom:362.735333pt;}
.y56{bottom:366.575067pt;}
.y23{bottom:367.451733pt;}
.y3c{bottom:380.335333pt;}
.y55{bottom:384.175067pt;}
.y22{bottom:385.051733pt;}
.y6d{bottom:401.738400pt;}
.y3b{bottom:401.775067pt;}
.y21{bottom:402.651733pt;}
.y6c{bottom:419.338400pt;}
.y3a{bottom:419.375067pt;}
.y20{bottom:420.251733pt;}
.y39{bottom:436.975067pt;}
.y1f{bottom:437.851733pt;}
.y6b{bottom:440.778133pt;}
.y6a{bottom:458.378133pt;}
.y38{bottom:458.414800pt;}
.yb{bottom:474.519067pt;}
.y69{bottom:475.978133pt;}
.y37{bottom:476.014800pt;}
.y68{bottom:493.578133pt;}
.y36{bottom:493.614800pt;}
.y67{bottom:511.178133pt;}
.y35{bottom:511.214800pt;}
.y74{bottom:515.017867pt;}
.y66{bottom:528.778133pt;}
.y54{bottom:528.814800pt;}
.y73{bottom:532.617867pt;}
.y34{bottom:532.654533pt;}
.y17{bottom:545.581467pt;}
.y65{bottom:546.378133pt;}
.y53{bottom:546.414800pt;}
.y72{bottom:550.217867pt;}
.y33{bottom:550.254533pt;}
.y64{bottom:563.978133pt;}
.y52{bottom:564.014800pt;}
.y71{bottom:567.817867pt;}
.y32{bottom:567.854533pt;}
.y51{bottom:581.614800pt;}
.y63{bottom:585.417867pt;}
.y31{bottom:585.454533pt;}
.y62{bottom:603.017867pt;}
.y50{bottom:603.054533pt;}
.y30{bottom:606.894267pt;}
.y61{bottom:620.617867pt;}
.y4f{bottom:620.654533pt;}
.y2f{bottom:624.494267pt;}
.y4e{bottom:638.254533pt;}
.y60{bottom:642.057600pt;}
.y2e{bottom:642.094267pt;}
.y70{bottom:659.657600pt;}
.y2d{bottom:659.694267pt;}
.y5f{bottom:663.497333pt;}
.y1e{bottom:671.807067pt;}
.y6f{bottom:677.257600pt;}
.y2c{bottom:677.294267pt;}
.y5e{bottom:681.097333pt;}
.y1d{bottom:689.407067pt;}
.y26{bottom:692.702533pt;}
.y6e{bottom:694.857600pt;}
.y2b{bottom:694.894267pt;}
.y5d{bottom:698.697333pt;}
.y4d{bottom:698.734000pt;}
.y1c{bottom:707.007067pt;}
.y2a{bottom:712.494267pt;}
.y5c{bottom:716.297333pt;}
.y4c{bottom:716.334000pt;}
.y1b{bottom:728.446800pt;}
.y29{bottom:730.094267pt;}
.y5b{bottom:733.897333pt;}
.y4b{bottom:733.934000pt;}
.y1a{bottom:746.046800pt;}
.y5a{bottom:751.497333pt;}
.y28{bottom:751.534000pt;}
.y19{bottom:763.646800pt;}
.y18{bottom:785.980133pt;}
.y59{bottom:788.202133pt;}
.ya{bottom:795.496400pt;}
.y27{bottom:880.000000pt;}
.h2{height:22.276519pt;}
.ha{height:24.356172pt;}
.h3{height:28.641238pt;}
.h4{height:31.003180pt;}
.h6{height:35.385941pt;}
.h9{height:37.203800pt;}
.h8{height:42.437222pt;}
.h7{height:44.553038pt;}
.h5{height:55.762814pt;}
.h1{height:864.000000pt;}
.h0{height:888.000000pt;}
.w2{width:1010.666667pt;}
.w1{width:1024.000000pt;}
.w0{width:1032.000000pt;}
.x11{left:-1.600000pt;}
.x0{left:0.000000pt;}
.xe{left:28.265867pt;}
.xf{left:41.600133pt;}
.x12{left:45.599733pt;}
.x14{left:57.143867pt;}
.x13{left:58.933200pt;}
.x15{left:83.599600pt;}
.x6{left:153.272933pt;}
.x1{left:163.253867pt;}
.x5{left:164.951333pt;}
.x2{left:172.254000pt;}
.x4{left:176.627333pt;}
.x3{left:180.124133pt;}
.x16{left:262.664933pt;}
.x17{left:279.998000pt;}
.x18{left:293.331467pt;}
.x8{left:556.266667pt;}
.xc{left:571.318533pt;}
.x9{left:573.599733pt;}
.xd{left:704.309067pt;}
.xa{left:790.666400pt;}
.xb{left:807.999467pt;}
.x19{left:821.332933pt;}
.x7{left:948.679867pt;}
.x10{left:981.707867pt;}
}
